SuSE 10 Security Update : PHP5 (ZYPP Patch Number 8264)

High Nessus Plugin ID 62002


The remote SuSE 10 host is missing a security-related patch.


This update changes the default configuration to use FilesMatch with 'SetHandler' rather than 'AddHandler' to protect weakly written web applications from content confusion. Since this is a hardening measure, no CVE was assigned.


Apply ZYPP patch number 8264.

Plugin Details

Severity: High

ID: 62002

File Name: suse_apache2-mod_php5-8264.nasl

Version: $Revision: 1.1 $

Type: local

Agent: unix

Published: 2012/09/07

Modified: 2012/09/07

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: cpe:/o:suse:suse_linux

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2012/08/30